from apps.am.views import AreaViewSet, AccessViewSet
from django.urls import path, include
from rest_framework.routers import DefaultRouter

API_BASE_URL = 'api/am/'
HTML_BASE_URL = 'dhtml/am/'

router = DefaultRouter()
router.register('area', AreaViewSet, basename='area')
router.register('access', AccessViewSet, basename='access')
urlpatterns = [
    path(API_BASE_URL, include(router.urls)),
]
